Page MenuHomePhabricator

Create a Phab project to tag meetings in #wikimedia-office with
Closed, ResolvedPublic

Description

Phab's event tooling is actually pretty cool, and could be a much better way of scheduling use of #wikimedia-office than using the page on meta. One really neat thing is that, if you know the right query, you can generate a calendar with all of the events given a tag: https://phabricator.wikimedia.org/calendar/query/ZDooKQchKLYd/

I would happily tag all of TechCom-RFC meetings with a tag if I knew what to use, I knew it was documented, and I wasn't the only one doing it.

Event Timeline

RobLa-WMF raised the priority of this task from to Needs Triage.
RobLa-WMF updated the task description. (Show Details)
RobLa-WMF added a subscriber: RobLa-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 30 2015, 10:51 PM

What would be a good project name? IRC-Meetings ?

Also, this would obviously require updating documentation (as creating a project does not automatically make people aware of it and start using it). https://meta.wikimedia.org/wiki/IRC_office_hours at least.

Aklapper triaged this task as Low priority.Jan 25 2016, 12:28 PM
Aklapper added a subscriber: RobLa.

@RobLa: What would be a good project name? IRC-Meetings ?

Restricted Application added a project: User-Luke081515. · View Herald TranscriptFeb 13 2016, 12:45 PM
Luke081515 moved this task from Backlog to Blocked on the User-Luke081515 board.Feb 13 2016, 12:45 PM

IRC-Meetings would work pretty well. Thanks @Luke081515 for taking this up!

Asked in #wikimedia-operations:

17:57 < Luke081515> robla: I got still one question ;): Which type of project do you want? component?
               (https://www.mediawiki.org/wiki/Phabricator/Project_management#Types_of_Projects)
17:58  * robla looks
17:59 < robla> Luke081515: seems like a tag to me
(...)
18:00 < Luke081515> robla: OK, I will add this to the task.

So the requested type is a tag. I will create it in a few minutes.

Luke081515 moved this task from Blocked to Backlog on the User-Luke081515 board.Feb 13 2016, 6:06 PM
Luke081515 closed this task as Resolved.Feb 13 2016, 6:39 PM
Luke081515 mentioned this in IRC-Meetings.

Created IRC-Meetings for you. Feel free to edit tag decription if needed.

Thanks @Luke081515! I've updated the description to read as follows:

This tag is for all Phabricator events that have an anticipated IRC component (e.g. office hours on #wikimedia-office)